Function
isEqual
Operator "==".
isEqual(left, right)
isEqual(comparator)
Include Headers
seqan/sequence.h
Parameters

left | The first parameter.
right | The second parameter that is compared to left.
comparator | A comparator. Types: Lexical

Return Values
true if left equals right, false otherwise.
Member of
Lexical
See Also
Comparator
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58